<includeonly>[[Strange Creators of Outer World|{{lang|ja|東方外來韋編　～}} Strange Creators of Outer World]]</includeonly><noinclude>
{{documentation
| content = Used for linking to [[Strange Creators of Outer World|{{lang|ja|東方外來韋編　～}} Strange Creators of Outer World]] with it's full title.

==Usage==
<pre>
{{SCoOW}}
</pre>
}}
[[Category: Title abbreviation templates]]
</noinclude>